BODY {
	margin:0;
	padding:2px;
}
#ctn_page {
	padding-left:6px;
	padding-right:3px;
	background-position:-3px 0;
}
#ctn_partager_page {
	display:none;
}

#ctn_header {
	height:62px;	
}
#header_logo,#header_logo img {
	width:120px;
	height:auto;
}
#header_titre {
	float:left;
	margin-left:-5px;
	width:190px;
}
#header_titre span {
	display:none;
}
#slogan,#rapide_simple_eco {
	width:190px;
	height:auto;
}
#ctn_barre_rub {
    height:30px;
	position:relative;
}
ul#barre_rub li {
	width:auto;
	padding:0 4px;
}
ul#barre_rub li a {
	font-size:11px;
	line-height:28px;
}
#ctn_centre_page {
	padding-left:3px;
	padding-right:3px;
}
.cadreblancgris_box {
	margin-top:10px;
}
#acces_client{
	background-image: url("http://www.sitodi.com/img_icon/icon_mobile_user_grey_32px.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20% auto;
    padding-left: 15px;
    position: absolute;
    right: 10px;
    top: 28px;
    z-index: 10000;
}
#acces_client a {
	font-weight:normal;
	font-size:9px;
}
.cadreblancgris_content {
    padding: 0 3px;
}
#ctn_central {
    max-width:none;
    min-width: 0;
	width:auto;
}

#ctn_zone_ident {
	display:none;
}

.rub_null {
	margin-left:300px;
}
#image_accueil {
	width:270px;
	height:auto;
}

#ctn_intro {
    padding-left:0;
	font-size:12px
}
#ctn_intro p{
	font-size:13px;
    padding:5px;
	margin:0;
}
.titre_accueil {
	font-size:16px;
}
h1 {
	font-size:16px;
}
.rdcorn_titre {
	font-size:14px;
}
.cadreblancgris_content table tr,.cadreblancgris_content table td {
	float:left;
}
.cadreblancgris_content table table td { width:100%;
}
.cadreblancgris_content table td[width="225"] { width:100%;
}
#coldroite {width:100%;}
#coldroite .box_blanc_top,#coldroite .box_blanc_content,#coldroite .box_blanc_bottom,#coldroite .box_blanc_texte{margin-left:auto; margin-right:auto;}
#coldroite .box_blanc_texte{padding-left:10px; padding-right:10px;}
#ctn_centre_page_menu {
	display:none;
}
#ctn_centre_page_contenu{
	margin-left:0;
}
#colcentrale{
	margin-right:0;
}
#coldroite {
	display:none;
}
#ctn_centre_page_contenu #colcentrale ul {
	padding-left:25px;
}
#ctn_centre_page_contenu #colcentrale table td[width="350"] {
	width:auto;
}
a.fleche {
	font-size:16px;
}
#barre_rub_detail{
	position:relative;
}
#div_barre_rub_detail{
	display:none;
	position:absolute;
	text-align:left;
	z-index:10000;
	top:29px;
	left:0;
}
.cadreblancmenu_top {
    background: rgba(0, 0, 0, 0) url("images/cadreblanc_menu_top.png") no-repeat scroll left top;
    height: 8px;
}
.cadreblancmenu_bottom {
    background: rgba(0, 0, 0, 0) url("images/cadreblanc_menu_bottom.png") no-repeat scroll left top;
    height: 15px;
}
.cadreblancmenu_content {
    background: rgba(0, 0, 0, 0) url("images/cadreblanc_menu_content.png") repeat-y scroll 0 0;
    padding-left: 12px;
    width: 210px;
}
.cadreblancmenu_content a {
    background-image: url("images/fleche.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #20687e;
    font-weight: bold;
    padding-left: 10px;
    text-decoration: underline;
}
.cadreblancmenu_content a:hover {
    text-decoration: none;
}
.cadreblancmenu_content a.en_cours {
    color: #ff8400;
    text-decoration: none;
}
.cadreblancmenu_content p {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-top: 10px;
}
.cadreblancmenu_content {
	padding-left:8px;
}
ul#barre_rub li #div_barre_rub_detail .cadreblancmenu_content p a {
	background-position: left top;
	line-height:16px;
	color:black;
	font-size:11px;
}
.cadreblancmenu_content p {
	margin:0;
	margin-right:20px;
	padding:0;
	padding-bottom:5px;
}
#barre_rub_detail:hover #div_barre_rub_detail{
	display:block;
	position:absolute;
}
#inscription_dejaclient {
	display:none;
}
#wrapper {
	margin:0;
}
.temoin {
	width:200px;
}
#slider {
	width:210px;
	height:470px;
}
#container {
	width:280px;
	background-color:transparent;
}
#ctn_centre_page_contenu #colcentrale ul {
	padding-left:0;
}
#colcentrale img[width="300"]{
	width:250px;
	height:auto;
	margin-bottom:10px;
}
form p.double label, form p.simple label {
	font-size:11px;
	width:80px;
}
form p.double input, form p.double textarea, form p.double select {
	width:150px;
}
#form_pass_perdu, #ctn_form_inscription, #ctn_form_abonnement, #form_identification, #ctn_form_contact {
    width: auto;
}
.exemple {width:280px;margin:0;}
.exemple img{width:100%;}
